## libfuture-io-perl 0.11

=== debian/changelog ===
libfuture-io-perl (0.11-3) unstable; urgency=medium

  * Team upload.
  * Slightly amend the 04syswrite.t patch for better coverage.

 -- Niko Tyni <ntyni@debian.org>  Sun, 13 Feb 2022 18:56:45 +0200

libfuture-io-perl (0.11-2) unstable; urgency=medium

  * Team upload.
  * Add patch fixing 04syswrite.t on ppc64el. (Closes: #1004146)

 -- Niko Tyni <ntyni@debian.org>  Fri, 11 Feb 2022 22:09:11 +0200

libfuture-io-perl (0.11-1) unstable; urgency=medium

  * Import upstream version 0.11.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jan 2022 01:51:57 +0100

libfuture-io-perl (0.10-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Dec 2021 21:25:16 +0100

libfuture-io-perl (0.10-1) unstable; urgency=low

  * Initial release (closes: #999570).

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2021 17:56:27 +0100
