=== debian/control ===
Source: libfuture-io-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfuture-perl <!nocheck>,
                     libstruct-dumb-perl <!nocheck>,
                     libtest-identity-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-io-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-io-perl.git
Homepage: https://metacpan.org/release/Future-IO
Rules-Requires-Root: no

Package: libfuture-io-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-perl,
         libstruct-dumb-perl
Description: collection of Future-returning IO methods
 The Future::IO distribution provides a few basic methods that behave
 similarly to the same-named core perl functions relating to IO operations,
 but yield their results asynchronously via Future instances.
 .
 This is provided primarily as a decoupling mechanism, to allow modules to be
 written that perform IO in an asynchronous manner to depend directly on this,
 while allowing asynchronous event systems to provide an implementation of
 these operations.
