## libfuture-io-perl 0.13

=== debian/changelog ===
libfuture-io-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
  * Update test dependencies.
  * Refresh 0001-syswrite-test-unclog-the-pipe-harder.patch (offset).
  * Add libtest2-suite-perl to Depends.
    Required by Test::Future::IO::Impl at runtime, and some other packages
    need this module for build time tests, where Recommends are not honoured.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Feb 2023 18:36:56 +0100

libfuture-io-perl (0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.
  * Update years of upstream and packaging copyright.
  * Refresh 0001-syswrite-test-unclog-the-pipe-harder.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.
  * Add test dependency on libio-async-perl for a new test.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 22:31:09 +0100

libfuture-io-perl (0.11-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfuture-io-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:04:19 +0000
