=== debian/watch ===
version=4
https://metacpan.org/release/Future-IO   .*/Future-IO-v?@ANY_VERSION@@ARCHIVE_EXT@$
