## libfuture-io-perl 0.14

=== debian/changelog ===
libfuture-io-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.
  * Update test and runtime dependencies.
  * Drop 0001-syswrite-test-unclog-the-pipe-harder.patch.
    The patched file moved to libtest-future-io-impl-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Jul 2023 21:25:10 +0200
