=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Build-Depends-Indep: libfuture-perl <!nocheck>,
                      libio-async-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
-                     libtest2-suite-perl <!nocheck>
+                     libtest2-suite-perl <!nocheck>,
+                     libtest-future-io-impl-perl <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-io-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-io-perl.git
@@ -22,8 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfuture-perl,
-         libstruct-dumb-perl,
-         libtest2-suite-perl
+         libstruct-dumb-perl
 Multi-Arch: foreign
 Description: collection of Future-returning IO methods
  The Future::IO distribution provides a few basic methods that behave
