## libfuture-io-perl 0.15

=== debian/changelog ===
libfuture-io-perl (0.15-1) unstable; urgency=medium

  * Import upstream version 0.15.
  * New test dependency: libtest-expectandcheck-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 00:16:31 +0200
