=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                      libio-async-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
+                     libtest-expectandcheck-perl <!nocheck>,
                      libtest-future-io-impl-perl <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-io-perl
